p {
  margin: 0;
  padding: 0;
}

.content-item {
  /*background: url(http://dribbble.s3.amazonaws.com/users/21389/screenshots/537633/image_ink_logo.png);*/
  -moz-backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  height: 130px;
  /*margin: 20px auto;*/
  margin:0 3.5%;
  overflow: hidden;
  position: relative;
  /*width: 400px;*/
  width: 130px;
  /*float:right;*/

}

.content-item.call {
  background: url(images/icon_call_lrg.png) #636007 top center no-repeat;
}

.content-item.inquiries {
  background: url(images/icon_inquiries_lrg.png) #636007 top center no-repeat;
}

.content-item.info {
  background: url(images/icon_info_lrg.png) #636007 top center no-repeat;
}

.content-item.contact {
  background: url(images/icon_contact_lrg.png) #636007 top center no-repeat;
}





.content-item .overlay {
  border-bottom: 35px solid #464404;
  border-left: 35px solid transparent;
  bottom: 0;
  height: 0;
  opacity: .95;
  position: absolute;
  right: 0;
  text-indent: -9999px;
  -moz-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  -webkit-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
  width: 0;

}
.content-item:hover .overlay {
  border-bottom: 800px solid #464404;
  border-left: 800px solid transparent;
  -moz-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  -webkit-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}
.content-item .corner-overlay-content {
  bottom: 3px;
  color: #333;
  position: absolute;
  right: 3px;
  -moz-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  -webkit-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}
.content-item:hover .corner-overlay-content {
  opacity: 0;
  -moz-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  -webkit-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}
.content-item .overlay-content {
  bottom: 0;
  color: #FFFFFF;
  left: 0;
  opacity: 0;
  padding: 20px;
  position: absolute;
  right: 0;
  top: 0;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.content-item .overlay-content h2 {
  border-bottom: 1px solid #FFFFFF;
  padding: 0 0 12px;
}
.content-item:hover .overlay-content {
  opacity: 1;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
  -moz-transition-delay: 0.3s;
  -o-transition-delay: 0.3s;
  -webkit-transition-delay: 0.3s;
  transition-delay: 0.3s;
}


@media screen and (max-width: 768px) and (min-width: 481px) {
	/*	landscape mobile */
.content-item {
	background:none;
   height: 85px;
  /*margin: 20px auto;*/
  margin:0 2.5%;
  /*overflow: hidden;
  position: relative;*/
  /*width: 400px;*/
  width: 85px;
  /*float:right;*/
}
.content-item.call, .content-item.inquiries,.content-item.info, .content-item.contact  {
  background: #827E09;
  }
.content-item .overlay-content {
   padding: 10px;
font-size:0.875em;
line-height:1em;
}

}